<?php

/**
 * @package     SP Soccer
 * @author      JoomShaper http://www.joomshaper.com
 * @copyright   Copyright (C) 2010 - 2016 JoomShaper. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die('Restricted access');

// Requred Componenet and module helper
//require_once JPATH_ROOT . '/modules/mod_sp_soccer_recent_results/helper.php';

jimport('joomla.form.formfield');

class JFormFieldTournaments extends JFormField {

    protected $type = 'tournaments';

    protected function getInput(){

        // Get Tournaments
        $db = JFactory::getDbo();
        $query = $db->getQuery(true);

        // Select all records from the user profile table where key begins with "custom.".
        $query->select($db->quoteName(array('spsoccer_tournament_id', 'title' )));
        $query->from($db->quoteName('#__spsoccer_tournaments'));
        $query->where($db->quoteName('enabled')." = 1");
        $query->order('ordering ASC');

        $db->setQuery($query);
        $results = $db->loadObjectList();
        $tournament_list = $results;

        $options = array(''=>'All Tournaments');

        foreach($tournament_list as $tournament){
            $options[] = JHTML::_( 'select.option', $tournament->spsoccer_tournament_id, $tournament->title . ' (' .$tournament->spsoccer_tournament_id . ')' );

            //print_r($tournament);
        }

        return JHTML::_('select.genericlist', $options, 'jform[params]['.$this->fieldname.']', '', 'value', 'text', $this->value);
    }
}
